import {NgModule} from '@angular/core';
import {RouterModule, Routes} from '@angular/router';

import {InventoryComponent} from './inventory.component';

const routes: Routes = [{
  path: '',
  component: InventoryComponent
}, {
  path: 'materialtype',
  loadChildren: () => import('./modules/materialtype/materialtype.module').then(m => m.MaterialtypeModule)
}];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class InventoryRoutingModule {
}
