import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { InventoryRoutingModule } from './inventory-routing.module';
import { InventoryComponent } from './inventory.component';
import {SharedModule} from "../shared/shared.module";
import { MaterialtypeModule } from './modules/materialtype/materialtype.module';


@NgModule({
  declarations: [InventoryComponent],
    imports: [
        CommonModule,
        InventoryRoutingModule,
        SharedModule,
        MaterialtypeModule
    ]
})
export class InventoryModule { }
