package dev.fyloz.trial.colorrecipesexplorer.repository;

import dev.fyloz.trial.colorrecipesexplorer.model.Mix;
import dev.fyloz.trial.colorrecipesexplorer.model.Recipe;
import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.stereotype.Repository;

import java.util.List;

@Repository
public interface MixRepository extends JpaRepository<Mix, Long> {

    List<Mix> findAllByRecipe(Recipe recipe);

}
