import {Component, Inject, PLATFORM_ID} from '@angular/core';
import {isPlatformBrowser} from "@angular/common";

@Component({
  selector: 'cre-root',
  templateUrl: './app.component.html',
  styleUrls: ['./app.component.sass']
})
export class AppComponent {
  isOnline: boolean;

  constructor(
    @Inject(PLATFORM_ID) private platformId: object
  ) {
    this.isOnline = isPlatformBrowser(this.platformId)
  }
}
