import {NgModule} from '@angular/core';

import {GroupsRoutingModule} from './groups-routing.module';
import {ListComponent} from './pages/list/list.component';
import {SharedModule} from "../shared/shared.module";
import {AddComponent} from './pages/add/add.component';
import {EditComponent} from './pages/edit/edit.component';
import {EmployeesListComponent} from './components/employees-list/employees-list.component';


@NgModule({
  declarations: [ListComponent, AddComponent, EditComponent, EmployeesListComponent],
  imports: [
    GroupsRoutingModule,
    SharedModule
  ]
})
export class GroupsModule { }
