package dev.fyloz.trial.colorrecipesexplorer.repository;

import dev.fyloz.trial.colorrecipesexplorer.model.Material;
import dev.fyloz.trial.colorrecipesexplorer.model.MixQuantity;
import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.stereotype.Repository;

import java.util.List;

@Repository
public interface MixQuantityRepository extends JpaRepository<MixQuantity, Long> {
    List<MixQuantity> findAllByMaterial(Material material);

    boolean existsByMaterial(Material material);
}
